Minova ERP Internal - Bug #927

[ERP Internal] Doc Ref untuk Document Sales belum terupdate pada tabel items
02/24/2022 05:11 PM - Maulina Hali

Status: QA Test Start date: 02/24/2022
Priority: Normal Due date: 02/25/2022
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan pengecekan dan perbaikan atas case dimana pada document sales (Sales Qoutation) record
yang tersimpan pada item muncul beberapa record yang sebenarnya tidak dilakukan penginputan, sbb :

My Workplace  Business Intelligence Human Resource  Financial Accounting  Logistic & Services  System Administration Search Q. Help [ Maulina ~

MIN
Sales Quotation

I My Workplace

HOME = SALES QUOTATION

I Business Intelligence
W Financial Accounting Document Number: 00000002 CostCenter:

Extemnal ID) 13 Company ID: PT MINOVA INFOTECH S

- Document Date: 2410212022 Customer 1D: PT BAYU BUANA GEMILA
Master Data
Document Status Draft Cust PO Number.
Description: Test Save

Sales Inquiry

Sales Order

Warehouse Management

Document Detail
Purchasing
Delivery & Transportation Other Cost Payment Term Allocation Approval
Asset Managament Simulate
Projsct Management Type Service ID Currency Price Disc % Discount Net Amount Tax1
L Material 00000003 Rp 42,000.00 0.00 42,000.00
PP S e 2 Senice Minova ERP Suite - SRVC001  Rp 10,000.00 10.00 1,000.00 9.000.00 Inclu

[ S S S

Demikian yang dapat saya sampaikan, mohon bantuaaanya.
Terimakasih hihihihi

Detail Info

Menu : Logistic & Services - Sales Management - Sales Qoutation
Port: 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 02/24/2022 05:31 PM - Maulina Hali

- Subject changed from [ERP Internal] Document Sales- muncul inputan yg double pada tabel item to [ERP Internal] Doc Ref untuk Document Sales
belum terupdate pada tabel items

Dear Mbak yomma,

Ku revisi yaa redmine nyaa.

Jadiii pada saat Docref untuk document sales informasi tabel item nyaa tidak terbawa pada create ref.
Mohon bantuannya untuk melakukan pengecekan yaaaps.

Terimakasih

#2 - 03/02/2022 10:47 AM - Tri Rizqgiaty

07/02/2025 12



- Status changed from New to Developing
Fixing :
1. Untuk settingan DocRefltem, untuk tabel Item saat ini hanya bisa dr 1 table ref saja

#3 - 03/02/2022 10:47 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali
